[data-controller="navshop"] {
  @media screen and (max-width: 991px) {
    width: 100% !important;
    position: sticky;
    position: -webkit-sticky;
    top: 72px;
    background: white;
  }
  width: 15rem !important;
  min-width: 15rem !important;
  z-index: 1000;

  /*------------------------------------------Nav Bar Shop */
  .container-fluid {
    @media screen and (max-width: 991px) {
      justify-content: center;
      padding: 1rem;
      box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25),
        inset 0px 1px 3px rgba(0, 0, 0, 0.25);
    }
  }
  .nav-link {
    @media screen and (max-width: 991px) {
      border-bottom: none;
    }
    border-bottom: 1px solid #757575;
  }

  .dropdown-item {
    font-family: "Coveslight";
    font-size: larger;
  }

  .dropdown-menu-custom {
    padding: 0.5rem 0;
  }

  span {
    color: #757575;
    font-size: 1.5rem;
    letter-spacing: 1px;
    font-family: "Franchisefree";
    &:hover {
      color: #5a5a5a;
    }
  }
  .navbar-toggler {
    width: 20px;
    height: 20px;
    position: relative;
    transition: 0.5s ease-in-out;
  }
  .navbar-toggler,
  .navbar-toggler:focus,
  .navbar-toggler:active,
  .navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
  }
  .toggler-icon {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #161616;
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: 0.25 ease-in-out;
  }
  .middle-bar {
    margin-top: 0px;
  }
  .navbar-toggler .top-bar {
    margin-top: 0px;
    transform: rotate(135deg);
  }
  .navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .navbar-toggler .bottom-bar {
    margin-top: 0px;
    transform: rotate(-135deg);
  }
  .navbar-toggler.collapsed .top-bar {
    margin-top: -15px;
    transform: rotate(0deg);
  }
  .navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .navbar-toggler.collapsed .bottom-bar {
    margin-top: 17px;
    transform: rotate(0deg);
  }

  .navbar-toggler-icon {
    filter: sepia(1);
  }
}
